
.mt-1 {
    margin-top: calc(var(--grid-column-gap) * 1px);
}

.mt-2 {
    margin-top: calc(var(--grid-column-gap) * 2px);
}

.mb-1 {
    margin-bottom: calc(var(--grid-column-gap) * 1px);
}

.mb-2 {
    margin-bottom: calc(var(--grid-column-gap) * 2px);
}

#wj-edit-me {
    position: absolute;
    top: 20px;
    left: 20px;
    color: white;
    background-color: rgba(0,0,0,0.8);
    border-radius: 50%;
    z-index: 9999;
    width: 80px;
    height: 80px;
    padding-top: 20px;
    font-size: 13px;
    line-height: 140%;
    text-align: center;
    display: block;
    opacity: 30%;
    transition: opacity .5s ease 0s;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);
    border: 1px solid white;
}

#wj-edit-me a {
    border-bottom: none !important;
    color: white !important;
    font-weight: 300 !important;
}

body:hover #wj-edit-me {
    opacity: 80%;
}

#wj-edit-me i {
    font-size: 24px;
}